﻿@{
    ViewBag.Title = "Http500";
    Layout = "~/Views/Shared/_ErrorLayout.cshtml";
}
@section SideContent{

    <div class="row" style="height:40px"></div>
    <div class="row">
        <div class="col-md-8">
            <dl class="dl-horizontal">
                <dt><i class="fa fa-times fa-4x  text-danger"></i></dt>
                <dd><h3>抱歉，服务器内部错误</h3></dd>
                <dt></dt>
                <dd>
                    <h5>
                        <i class="fa fa-envelope-o fa-fw"></i><a href="mailto:xiao.xinmiao@eland.co.kr,jiang.yafei@eland.co.kr?subject=UAP Suggestion">请与管理员联系.</a>
                        <br />
                        <br />
                        <a class="btn btn-warning" href='@Url.Action("Login", "Account")'><span >返回首页</span></a>
                    </h5>
                </dd>
            </dl>
        </div>

    </div>

}